@charset "utf-8";

/* 
 *@Project: 样式重设及公共样式表
 */
html {
  color: #333;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
}

div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
textarea {
  table-layout: fixed;
  word-break: break-all;
}

i {
  font-style: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

body,
button,
input,
select,
textarea {
}
input {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
.clearfix:after,
.clearfix:before {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}
* {
  box-sizing: border-box;
}
:after,
:before {
  box-sizing: border-box;
}

body a {
  color: #ababab;
  outline: none;
}

input,
select,
textarea,
button {
  /* font-size: 100%; */
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  text-align: inherit;
}

fieldset,
img {
  border: 0;
}

iframe {
  display: block;
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

del {
  text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  height: 0;
  line-height: 0;
}

a:hover {
  text-decoration: none;
}

ins,
a {
  text-decoration: none;
}

.w1020 {
  width: 1020px;
  margin: 0 auto;
}

.w1100 {
  width: 1100px;
  margin: 0 auto;
}

.w900 {
  width: 900px;
}

.fn-clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.fn-clear {
  zoom: 1;
}
body {
  min-width: 1200px;
  width: 100%;
  box-sizing: border-box;
}
body .fn-hide {
  display: none;
}

body .fn-show {
  display: block;
}

body .fn-v-hide {
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}

body .fn-v-show {
  visibility: visible;
  opacity: 1;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}

.fn-left,
.fn-right {
  display: inline;
}

.fn-left {
  float: left;
}

.fn-right {
  float: right;
}

.padding-t-10 {
  padding-top: 10px;
}

.padding-t-15 {
  padding-top: 15px;
}
.padding-t-60 {
  padding-top: 60px;
}
.padding-t-25 {
  padding-top: 25px;
}
.padding-t-20 {
  padding-top: 20px;
}
.padding-t-30 {
  padding-top: 30px;
}
.padding-t-35 {
  padding-top: 35px;
}
.padding-t-40 {
  padding-top: 40px;
}
.padding-b-10 {
  padding-bottom: 10px;
}
.padding-b-25 {
  padding-bottom: 25px;
}

.padding-b-30 {
  padding-bottom: 30px;
}
.padding-b-40 {
  padding-bottom: 40px;
}
.padding-b-50 {
  padding-bottom: 50px;
}
.padding-b-60 {
  padding-bottom: 60px;
}
.padding-b-70 {
  padding-bottom: 70px;
}
.padding-t-80 {
  padding-top: 80px;
}
.padding-b-80 {
  padding-bottom: 80px;
}
.padding-t-70 {
  padding-top: 70px;
}
.padding-b-70 {
  padding-bottom: 70px;
}
.padding-10 {
  padding: 10px;
}
.margin-l-38 {
  margin-left: 38px;
}

.padding-tb-10 {
  padding: 10px 0;
}

.padding-lr-5 {
  padding: 0 5px;
}

.margin-t-5 {
  margin-top: 5px;
}

.margin-t-10 {
  margin-top: 10px;
}

.margin-t-15 {
  margin-top: 15px;
}

.margin-t-20 {
  margin-top: 20px;
}
.margin-t-70 {
  margin-top: 70px;
}
.margin-t-90 {
  margin-top: 90px;
}

.margin-t-25 {
  margin-top: 25px;
}
.p50 {
  padding: 50px 0;
}
.p40 {
  padding: 40px 0;
}
.p60 {
  padding: 60px 0;
}
.margin-t-30 {
  margin-top: 30px;
}
.margin-t-40 {
  margin-top: 40px;
}
.margin-t-50 {
  margin-top: 50px;
}
.margin-t-60 {
  margin-top: 60px;
}
.margin-t-70 {
  margin-top: 70px;
}
.margin-t-80 {
  margin-top: 80px;
}
.margin-t-90 {
  margin-top: 90px;
}

.margin-t-35 {
  margin-top: 35px;
}

.margin-t-40 {
  margin-top: 40px;
}
.margin-t-50 {
  margin-top: 50px;
}
.margin-l-5 {
  margin-left: 5px;
}

.margin-l-10 {
  margin-left: 10px;
}

.margin-l-15 {
  margin-left: 15px;
}

.margin-l-20 {
  margin-left: 20px;
}

.margin-l-30 {
  margin-left: 30px;
}

.margin-l-40 {
  margin-left: 40px;
}
.margin-l-50 {
  margin-left: 50px;
}
.margin-l-60 {
  margin-left: 60px;
}
.margin-l-80 {
  margin-left: 80px;
}

.margin-r-10 {
  margin-right: 10px;
}
.margin-r-20 {
  margin-right: 20px;
}

.margin-r-5 {
  margin-right: 10px;
}

.margin-b-5 {
  margin-bottom: 5px;
}

.margin-b-10 {
  margin-bottom: 10px;
}

.margin-b-15 {
  margin-bottom: 15px;
}

.margin-b-20 {
  margin-bottom: 20px;
}

.margin-b-30 {
  margin-bottom: 30px;
}

.margin-b-40 {
  margin-bottom: 40px;
}
.margin-b-50 {
  margin-bottom: 50px;
}
.margin-b-60 {
  margin-bottom: 60px;
}
.margin-b-70 {
  margin-bottom: 70px;
}

.margin-b-100 {
  margin-bottom: 100px;
}

.margin-r-40 {
  margin-right: 40px;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.margin-lr-10 {
  margin: 0 10px;
}

.margin-lr-20 {
  margin: 0 20px;
}
.padding-20 {
  padding: 0 20px;
}
.b-r-3 {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
}

.b-r-5 {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
}

.b-r-10 {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
}

.b-r-50 {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
}

.text-ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.text-ellipsis-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.text-ellipsis-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.p70 {
  padding: 70px 0;
}
.p80 {
  padding: 80px 0;
}
.p90 {
  padding: 90px 0;
}
.w1200 {
  margin: 0 auto;
  min-width: 1200px;
  width: 75%;
}
.w75 {
  margin: 0 auto;
  width: 85%;
  min-width: 1200px;
}
.w90 {
  width: 90%;
  margin: 0 auto;
  min-width: 1200px;
}
img {
  display: block;
}
.re {
  position: relative;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.flex-end {
  display: flex;
  justify-content: flex-end;
}
.flex-start-center {
  display: flex;
  justify-content: start;
  align-items: center;
}
.flex-start {
  display: flex;
  justify-content: start;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.heder-tel {
  display: flex;
  align-items: center;
}
.heder-tel i {
  text-align: center;
  font-size: 18px;
  width: 29px;
  height: 29px;
  display: block;
  border: 1px solid #fff;
  background-color: #fff;
  line-height: 29px;
  border-radius: 50px;
  color: #12809a;
  margin-right: 10px;
}
.heder-tel b {
  color: #333;
  font-size: 22px;
  font-family: "Arial Narrow Bold", sans-serif;
  font-weight: bold;
}
.color-fff {
  color: #fff !important;
}
/*》》》》》》》》》》自定义滚动条《《《《《《《《《《*/
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-button:vertical {
  display: none;
}
::-webkit-scrollbar-track:vertical {
  background-color: black;
}
::-webkit-scrollbar-track-piece {
  background: #fff;
}
::-webkit-scrollbar-thumb:vertical {
  background-color: #555;
  border-radius: 30px;
}
::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #3b3b3b;
}
::-webkit-scrollbar-corner:vertical {
  background-color: #535353;
}
::-webkit-scrollbar-resizer:vertical {
  background-color: #ff6e00;
}

/* 导航 */
.header_cont .logo1,
.header_cont.active .logo2 {
  display: inline-block;
}
.header_cont.active .logo1,
.header_cont .logo2 {
  display: none;
}
.header_cont.active {
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.07);
}
.header_cont.active .header-box .top-right a {
  color: #333;
}
.header_cont {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  transition: 0.5s;
}
.header-box {
  height: 88px;
  line-height: 88px;
}
.header-box .logo img {
  width: 280px;
  height: auto;
  vertical-align: middle;
}
.header-box .top-right {
  align-items: center;
  font-size: 17px;
}
.header-box .top-right li > a {
  color: #000;
  font-size: 18px;
  position: relative;
  display: block;
  font-family: "myFont2";
}
.header-box .top-right .nav-box li a.nav-font {
  display: block;
  height: 100%;
}
.header-box .top-right .nav-box li a.cur,
.header-box .top-right .nav-box li a.nav-font:hover {
  color: #12809a;
}
.header_cont.active .header-box .top-right .nav-box li a.cur,
.header_cont.active .header-box .top-right .nav-box li a.nav-font:hover {
  color: #12809a;
}
.header-box .top-right .nav-box li > a::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: #12809a;
  position: absolute;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  left: 50%;
  bottom: 0;
  margin-left: 0;
  border-radius: 10px;
}
.header_cont.active .header-box .top-right .nav-box li > a::after {
  background-color: #12809a;
}
.header-box {
  -webkit-animation: fadeInDown 1s ease-in-out;
  animation: fadeInDown 1s ease-in-out;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
.header-box .top-right .nav-box li:hover a::after,
.header-box .top-right .nav-box li a.nav-font::after {
  width: 100%;
  left: 0;
}
.header-box .top-right .nav-box li {
  /* position: relative; */
  padding: 0 21px;
  /* margin-right: 45px; */
}
.header-box .top-right .nav-box li:last-child {
  padding-right: 0;
}
.header-box .top-right .nav-box li .submenu-list {
  position: absolute;
  left: 0;
  top: 88px;
  z-index: 9;
  background: #f5f5f5;
  text-align: center;
  display: none;
  justify-content: center;
  line-height: 80px;
  width: 100%;
}
.header-box .top-right .nav-box li:hover .submenu-list {
  display: block;
}
.header-box .top-right .nav-box li .submenu-list ol {
  display: flex;
  line-height: 80px;
}
.header-box .top-right .nav-box li .submenu-list a {
  display: block;
  line-height: 80px;
  font-size: 16px;
  color: #333;
  transition: 0.3s;
  margin: 0 20px;
}
.header-box .top-right .nav-box li .submenu-list a:hover {
  color: #12809a;
}
.header-box .top-right .nav-box li:hover .submenu-list {
  display: flex;
}
.header-box .top-right .nav-box li a.nav-cur {
  color: #12809a;
}
.header-box .top-right .nav-box li a.nav-cur::after {
  width: 100%;
  left: 0;
}
/* 底部展示 */
.footer {
  background-color: #f0f4f5;
  padding: 50px 0;
}
.footer .footer-l {
}
.footer .footer-l img {
  width: 250px;
  margin-bottom: 30px;
}
.footer .footer-l h5 {
  font-size: 18px;
  font-family: "myFont6";
  margin-bottom: 10px;
}
.footer .footer-l p {
  font-size: 18px;
  line-height: 30px;
  font-family: "myFont1";
}
.footer .footer-c {
}
.footer .foot-hr {
  width: 1px;
  height: 150px;
  background-color: #000;
}
.footer .footer-c h2 {
  font-size: 24px;
  font-family: "myFont6";
  margin-bottom: 30px;
  line-height: 46.63px;
}
.footer .footer-c .footer-mun {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px 70px;
}
.footer .footer-c .footer-mun a {
  font-size: 18px;
  color: #000;
}
.footer .footer-c .footer-mun a:hover {
  color: #12809a;
}
.footer .footer-r {
}
.footer .footer-r .footer-er:nth-child(2) {
  margin: 0 15px;
}
.footer .footer-r .footer-er img {
  width: 120px;
  margin: 0 auto 12px auto;
}
.footer .footer-r .footer-er p {
  font-size: 16px;
  text-align: center;
}
.footer .copy p,
.footer .copy p a {
  text-align: center;
  color: #000;
  font-size: 16px;
}
.footer .copy {
  margin-top: 30px;
}
.footer .copy p {
  justify-content: center;
  text-align: center;
}

/* 图片放大效果 */
.news-box ul li:hover img,
.ny-about ul li:hover .ny-about-r img {
  transform: scale(1.05);
}
.news-box ul li img,
.ny-about ul li .ny-about-r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
/* 图片上下动 */
.hxh-form .hxh-form-icon img {
  animation: aniTop 1.2s infinite cubic-bezier(0.36, 0, 0.7, 1) alternate
    backwards;
  -webkit-animation: aniTop 1.2s infinite cubic-bezier(0.36, 0, 0.7, 1)
    alternate backwards;
  will-change: transform;
}
@keyframes aniTop {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}
.header_cont-box {
  position: relative;
  box-sizing: border-box;
  min-width: 1200px;
}
@media only screen and (max-width: 1600px) {
}
@media only screen and (max-width: 1690px) {
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1360px) {
}
@media only screen and (max-width: 1280px) {
}
